Vulnerabilità: CVE-2020-8108

la vulnerabilità di autenticazione non corretta nel Bitdefender Endpoint Security per Mac permette un processo senza privilegi per riavviare il servizio principale e potenzialmente iniettare codice di terze parti in un processo di fiducia. Questo problema riguarda: Bitdefender Endpoint Security per le versioni Mac precedenti alla 4.12.80.


https://www.bitdefender.com/support/security-advisories/insufficient-client-validation-bitdefender-endpoint-security-mac-va-8759/
https://www.bitdefender.com/support/security-advisories/insufficient-client-validation-bitdefender-endpoint-security-mac-va-8759/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8108


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi